package com.yingxin.prms.domain;

import org.springframework.data.cassandra.core.mapping.PrimaryKey;
import org.springframework.data.cassandra.core.mapping.Table;

@Table(value = "auth_mode_dic")
public class Auth_Mode_Dic {

    @PrimaryKey
    private String auth_mode;

    public Auth_Mode_Dic(String auth_mode) {
        this.auth_mode = auth_mode;
    }

    @Override
    public String toString() {
        return "Auth_Mode_Dic{" +
                "auth_mode='" + auth_mode + '\'' +
                '}';
    }

    public String getAuth_mode() {
        return auth_mode;
    }

    public void setAuth_mode(String auth_mode) {
        this.auth_mode = auth_mode;
    }
}
